// /redux/thunks/database/fetchPriorityConfigThunk.js
import { createAsyncThunk } from "@reduxjs/toolkit";
import { fetchPriorityConfigService } from "../../../services/database/fetchPriorityConfigService";

export const fetchPriorityConfigThunk = createAsyncThunk("priorityConfig/fetch", async () => {
  return await fetchPriorityConfigService();
});
